
body.theme-forest-mist {
    --color-primary-75: #86B6A6;
    --color-primary-100: #266D55;

    --color-neutral-0: #FFFFFF;
    --color-neutral-10: #FBF7EC;
    --color-neutral-20: #E3DEDA;
    --color-neutral-30: #CCCAC8;
    --color-neutral-40: #B3AEAA;
    --color-neutral-50: #9F9893;
    --color-neutral-60: #7B746F;
    --color-neutral-70: #51463F;
    --color-neutral-80: #16324f;
    --color-neutral-90: #220E01;
}

.hero {
	background-color: var(--color-neutral-80) !important;
} 

.headline.headline--large {
	font-size: 3rem;
	color: #FFFFFF;
}

.subline.subline--large {
	font-size: 3.2rem;
	font-weight: bolder;
	color: #cbe05a;
}

.header__language-nav {
    display: none;
}
